<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Applab</title>
    <link rel="stylesheet" href="css/all.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body class="body">
    <header class="header">
        <div class="wrap header__wrap">
            <a href="/" class="logo"><span class="logo__color">App</span>Lab</a>
            <nav class="menu">
                <ul class="menu__list">
                    <li class="menu__item"><a href="#" class="menu__link">Home</a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Key Features</a></li>
                    <li class="menu__item"><a href="#pricing" class="menu__link anchor-link">Pricing</a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Testiminial</a></li>
                    <li class="menu__item"><a href="#" class="menu__link">FAQ</a></li>
                    <li class="menu__item"><a href="#" class="button menu__button">Try for free</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <section class="welcome">
            <div class="wrap wrap_sl welcome__wrap">
                <div class="circle1"></div>
                <div class="circle2"></div>
                <div class="circle3"></div>
                <div class="circle4"></div>
                <div class="square"></div>
                <div class="welcome__info">
                    <p class="welcome__awards"><span class="welcome__achievement"><i
                                class="far fa-check-circle"></i></span>#1 Editiors Choice App of 2020
                    </p>
                    <h1 class="welcome__title">Best app for your modern lifestyle</h1>
                    <p class="welcome__text">Increase productivity with a simple to-do app. app for managing your
                        personal budgets.</p>
                    <div class="welcome__buttons">
                        <a href="#" class="welcome__button button">Try for free</a>
                        <a href="#" class="welcome__link">Watch demo video</a>
                    </div>
                </div>
                <img src="img/phone1.png" alt="Телефон с интерфейсом приложения" class="welcome__img">
            </div>
        </section>
        <section class="companies">
            <div class="wrap wrap_sl">
                <h2 class="companies__title">Trusted by companies like</h2>
                <div class="companies__list">
                    <img src="img/logo1.png" alt="Логотип компании" class="companies__logo">
                    <img src="img/logo2.png" alt="Логотип компании" class="companies__logo">
                    <img src="img/logo3.png" alt="Логотип компании" class="companies__logo">
                    <img src="img/logo4.png" alt="Логотип компании" class="companies__logo">
                    <img src="img/logo5.png" alt="Логотип компании" class="companies__logo">
                </div>
            </div>
        </section>
        <section class="features">
            <div class="wrap features__wrap">
                <div class="features__images">
                    <img src="img/fuatures-bg.png" alt="Фоновое изображение под телефоном" class="features__bg">
                    <img src="img/features-img.png" alt="Телефон с поиском" class="features__img">
                </div>
                <div class="features__info">
                    <h2 class="features__title title">Awesome apps features</h2>
                    <p class="features__text text">Increase productivity with a simple to-do app. app for managing your
                        personal budgets.</p>
                    <ul class="features__cards cards">
                        <li class="features__card cards__item">
                            <div class="cards__icon-wrap">
                                <img src="img/icon1.png"
                                    alt="Добавьте alt текст каждому изображению, а то мы про него забыли"
                                    class="cards__icon">
                            </div>
                            <div class="cards__info features__card-info">
                                <h3 class="cards__title subtitle text_pink">Fast Performance</h3>
                                <p class="text">Get your blood tests delivered at home collect a sample from the news
                                    your blood tests.</p>
                            </div>
                        </li>
                        <li class="features__card cards__item item_blue">
                            <div class="cards__icon-wrap icon_blue">
                                <img src="img/icon2.png" alt="" class="cards__icon">
                            </div>
                            <div class="cards__info features__card-info">
                                <h3 class="cards__title subtitle text_blue">Fast Performance</h3>
                                <p class="text">Get your blood tests delivered at home collect a sample from the news
                                    your blood tests.</p>
                            </div>
                        </li>
                        <li class="features__card cards__item item_green">
                            <div class="cards__icon-wrap icon_green">
                                <img src="img/icon3.png" alt="" class="cards__icon">
                            </div>
                            <div class="cards__info features__card-info">
                                <h3 class="cards__title subtitle text_green">Fast Performance</h3>
                                <p class="text">Get your blood tests delivered at home collect a sample from the news
                                    your blood tests.</p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="description">
            <div class="wrap description__wrap">
                <div class="description__info">
                    <h2 class="description__title title">Smart jackpots that you may love this anytime & anywhere</h2>
                    <p class="description__text text">The rise of mobile devices transforms the way we consume
                        information entirely and the world's most elevant channels such as Facebook.</p>
                </div>
                <ul class="description__cards cards">
                    <li class="description__card cards__item">
                        <div class="cards__icon-wrap icon_pink">
                            <img src="img/icon4.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info description__card-info">
                            <h3 class="cards__title subtitle subtitle1">Automatic Payouts</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                    <li class="description__card cards__item">
                        <div class="cards__icon-wrap icon_blue">
                            <img src="img/icon5.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info description__card-info">
                            <h3 class="cards__title subtitle subtitle2">Network Effect</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                    <li class="description__card cards__item">
                        <div class="cards__icon-wrap icon_green">
                            <img src="img/icon6.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info description__card-info">
                            <h3 class="cards__title subtitle subtitle3">Bigger Rewards Method</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                </ul>

            </div>
        </section>
        <section class="design">
            <div class="wrap design__wrap">
                <img src="img/developer.png" alt="человек за столом с ноутбуком" class="design__img">
                <div class="design__info">
                    <h2 class="design__title title">
                        Designed & built by the latest code integration
                    </h2>
                    <p class="design__text text">The rise of mobile devices transforms the way we consume information
                        entirely and the world's most elevant channels such as Facebook.</p>
                    <div class="design__button">
                        <a href="#" class="button">Lern more</a>
                    </div>
                </div>

            </div>
        </section>
        <section class="why">
            <div class="wrap wrap_sm why__wrap">
                <h2 class="title why__title">Why you should choose our app</h2>
                <p class="text why__text">The rise of mobile devices transforms the way we consume information entirely
                    and the world's most elevant channels such as Facebook.</p>
                <ul class="why__cards cards">
                    <li class="why__card cards__item">
                        <div class="cards__icon-wrap why__icon-wrap icon_pink">
                            <img src="img/computer.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info why__card-info">
                            <h3 class="cards__title subtitle">App development</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                    <li class="why__card cards__item">
                        <div class="cards__icon-wrap why__icon-wrap icon_green">
                            <img src="img/trophy.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info why__card-info">
                            <h3 class="cards__title subtitle">10 Times Award</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                    <li class="why__card cards__item">
                        <div class="cards__icon-wrap why__icon-wrap icon_orange">
                            <img src="img/computer1.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info why__card-info">
                            <h3 class="cards__title subtitle">Cloud Storage</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                </ul>

                <ul class="why__cards cards why__cards_top">
                    <li class="why__card cards__item">
                        <div class="cards__icon-wrap why__icon-wrap icon_green">
                            <img src="img/customersupport.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info why__card-info">
                            <h3 class="cards__title subtitle">Customization</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                    <li class="why__card cards__item">
                        <div class="cards__icon-wrap why__icon-wrap">
                            <img src="img/customerservice.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info why__card-info">
                            <h3 class="cards__title subtitle">UX Planing</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                    <li class="why__card cards__item">
                        <div class="cards__icon-wrap why__icon-wrap icon_pink">
                            <img src="img/ui.png" alt="" class="cards__icon">
                        </div>
                        <div class="cards__info why__card-info">
                            <h3 class="cards__title subtitle">Customer support</h3>
                            <p class="text">Get your blood tests delivered at home collect a sample from the news
                                your blood tests.</p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section class="ultimate">
            <div class="wrap">
                <div class="ultimate__block-text">
                    <div class="ultimate__wrap">
                        <h2 class="title ultimate__title"> Ultimate features that we built</h2>
                        <p class="text ultimate__text">The rise of mobile devices transforms the way we
                            consume information entirely.</p>
                        <ul class="ultimate__cards cards">
                            <li class="ultimate__card cards__item">
                                <div class="cards__icon-wrap ultimate__icon-wrap icon_pink">
                                    <img src="img/computer.png" alt="" class="cards__icon">
                                </div>
                                <div class="cards__info ultimate__card-info">
                                    <h3 class="cards__title subtitle">App development</h3>
                                    <p class="text">Get your blood tests delivered at home collect a sample from the
                                        news
                                        your blood tests.</p>
                                </div>
                            </li>
                            <li class="ultimate__card cards__item">
                                <div class="cards__icon-wrap ultimate__icon-wrap icon_green">
                                    <img src="img/customerservice.png" alt="" class="cards__icon">
                                </div>
                                <div class="cards__info ultimate__card-info">
                                    <h3 class="cards__title subtitle">UX Planing</h3>
                                    <p class="text">Get your blood tests delivered at home collect a sample from the
                                        news
                                        your blood tests.</p>
                                </div>
                            </li>
                            <li class="ultimate__card cards__item">
                                <div class="cards__icon-wrap ultimate__icon-wrap icon_orange">
                                    <img src="img/computer1.png" alt="" class="cards__icon">
                                </div>
                                <div class="cards__info ultimate__card-info">
                                    <h3 class="cards__title subtitle">Cloud Storage</h3>
                                    <p class="text">Get your blood tests delivered at home collect a sample from the
                                        news
                                        your blood tests.</p>
                                </div>
                            </li>
                            <li class="ultimate__card cards__item">
                                <div class="cards__icon-wrap ultimate__icon-wrap">
                                    <img src="img/customersupport.png" alt="" class="cards__icon">
                                </div>
                                <div class="cards__info ultimate__card-info">
                                    <h3 class="cards__title subtitle">Customer support</h3>
                                    <p class="text">Get your blood tests delivered at home collect a sample from the
                                        news
                                        your blood tests.</p>
                                </div>
                            </li>
                        </ul>
                        <div class="ultimate__button-wrap">
                            <a href="#" class="button ultimate__button">See all</a>
                        </div>
                    </div>
                </div>
                <div class="ultimate__image">
                    <img src="img/ultimate_bg.png" alt="Фоновое изображение под телефоном" class="ultimate__bg">
                    <img src="img/smartphone1.png" alt="Первый телефон" class="ultimate__img">
                    <img src="img/Phone4.png" alt="Второй телефон" class="ultimate__phone">
                </div>
            </div>
        </section>
        <section class="plane" id="pricing">
            <div class="wrap">
                <h2 class="title plane__title">Get awesome features, without extra charges</h2>
                <p class="text plane__text">The rise of mobile devices transforms the way we consume information
                    entirely and the world's most elevant channels such as Facebook.</p>
                <div class="toggle plane__toggle">
                    <div class="toggle__wrap">
                        <div class="toggle__text toggle__text_white">Monthly</div>
                        <div class="toggle__text">Annually</div>
                        <div class="toggle__choice toggle__choice_left"></div>
                    </div>
                </div>
                <div class="plane__price">
                    <article class="price">
                        <div class="price__header">
                            <div class="price__amount">
                                <span class="price__num">$0</span>
                                <span class="price__period">/month</span>
                            </div>
                            <h3 class="price__title subtitle">Business Class</h3>
                            <p class="text price__text">For small teams or office</p>
                        </div>
                        <div class="price__info">
                            <ul class="price__composition-list">
                                <li class="price__composition price__text text">Drag & Drop Builder</li>
                                <li class="price__composition price__text text">1,000's of Templates</li>
                                <li class="price__composition price__text text">Blog Support Tools</li>
                                <li class="price__composition price__text text">eCommerce Store</li>
                            </ul>
                            <a href="#" class="button price__button">Start free trail</a>
                        </div>
                    </article>
                    <article class="price">
                        <div class="price__header">
                            <div class="price__amount">
                                <span class="price__num">$99</span>
                                <span class="price__period">/month</span>
                            </div>
                            <h3 class="price__title subtitle">Pro Master</h3>
                            <p class="text price__text">For Best opportunities</p>
                        </div>
                        <div class="price__info">
                            <ul class="price__composition-list">
                                <li class="price__composition price__text text">Drag & Drop Builder</li>
                                <li class="price__composition price__text text">1,000's of Templates</li>
                                <li class="price__composition price__text text">Blog Support Tools</li>
                                <li class="price__composition price__text text">eCommerce Store</li>
                            </ul>
                            <a href="#" class="button price__button">Subscribe Now</a>
                            <a href="#" class="price__link">Or Start 14 days trail</a>
                        </div>
                    </article>
                </div>
            </div>
        </section>
        <section class="meet">
            <div class="wrap meet__wrap">
                <div class="meet__img">
                    <img src="img/map.png" alt="карта мира" class="meet__map">
                    <div class="meet__photos">
                        <img src="img/foto1.png" alt="Фото девушки на оранжевом фоне" class="meet__photo-1">
                        <img src="img/foto2.png" alt="Фото парня в шапке" class="meet__photo-2">
                        <img src="img/foto3.png" alt="Фото девушки в очках" class="meet__photo-3">
                        <img src="img/foto4.png" alt="Фото чернокожего парня" class="meet__photo-4">
                        <img src="img/foto5.png" alt="Фото бородатого парня" class="meet__photo-5">
                        <img src="img/foto6.png" alt="Фото улыбающегося парня" class="meet__photo-6">
                        <img src="img/foto7.png" alt="Фото парня из России" class="meet__photo-7">
                    </div>
                </div>
                <div class="meet__info">
                    <h2 class="meet__title title">Meet Client Satisfaction by using product</h2>
                    <p class="meet__text text">The rise of mobile devices transforms the way we consume. elevant
                        channels such as Facebook.</p>
                    <img src="img/star.png" alt="Картинка пять желтых звезд" class="stars__img">
                    <h3 class="meet__title subtitle">User friendly & Customizable</h3>
                    <p class="meet__text text">Bring to the table win-win survival strategies to ensure proactive
                        domination. At the end of the day, going forward, a new normal that has evolved from generation
                        X is on the runway heading towards a streamlined cloud solution. User generated content in
                        real-time will have multiple touchpoints for offshoring.</p>
                    <div class="slider">
                        <img src="img/slider_foto.png" alt="Фото парня из России" class="slider_foto">
                        <div class="slider__info">
                            <h4 class="slider__title subtitle">Zoltan Nemeth</h4>
                            <p class="slider__text text">CEO of Pixler Lab</p>
                        </div>
                        <div class="slider__arrow">
                            <a href="#" class="slider__link"><i class="fas fa-arrow-left"></i></a>
                            <div class="slider__border"></div>
                            <a href="#" class="slider__link"><i class="fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="questions">
            <div class="wrap wrap_sl">
                <h2 class="questions__title title">Frequently asked questions</h2>
                <p class="questions__text text">The rise of mobile devices transforms the way we consume information
                    entirely and the world's most elevant channels such as Facebook.</p>
                <ul class="questions__list">
                    <li class="questions__item">
                        <h3 class="subtitle question__item-subtitle  subtitle__hover">How to contact with riders
                            emergency?</h3>
                        <p class="question__item-text text">Leverage agile frameworks to provide a robust synopsis for
                            high
                            level overviews. Iterative approaches to corporate strategy foster collaborative
                            thinking to further the overall value proposition. Organically grow the holistic world
                            view of disruptive innovation via workplace diversity and empowerment.</p>
                    </li>
                    <li class="questions__item">
                        <div class="questions__question">
                            <h3 class="subtitle question__item-subtitle">App installation failed, how to update system
                                information?</h3>
                            <a href="#" class="link"><i class="fas fa-plus"></i></a>
                        </div>
                    </li>
                    <li class="questions__item">
                        <div class="questions__question">
                            <h3 class="subtitle question__item-subtitle">Website reponse taking time, how to improve?
                            </h3>
                            <a href="#" class="link"><i class="fas fa-plus"></i></a>
                        </div>
                    </li>
                    <li class="questions__item">
                        <div class="questions__question">
                            <h3 class="subtitle question__item-subtitle">New update fixed all bug and issues</h3>
                            <a href="#" class="link"><i class="fas fa-plus"></i></a>
                        </div>
                    </li>
                    <li class="questions__item">
                        <div class="questions__question">
                            <h3 class="subtitle question__item-subtitle">How to contact with riders emergency?</h3>
                            <a href="#" class="link"><i class="fas fa-plus"></i></a>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section class="download">
            <div class="wrap">
                <h2 class="title download__title">Download our App now !</h2>
                <p class="text download__text">The rise of mobile devices transforms the way we consume information
                    entirely
                    and the world's most elevant channels such as Facebook.</p>
                <a href="#" class="download__link"><img src="img/en_badge_web_generic.png"
                        alt="ссылка на google play"></a>
                <a href="#" class="download__link"><img src="img/download-on-the-app-store-apple.png"
                        alt="ссылка на app store"></a>
            </div>
            <img src="img/vector-smart-object.png" alt="" class="download__background">
        </section>
    </main>
    <footer class="footer">
        <div class="footer__wrap wrap">
            <a href="/" class="logo logo__footer"><span class="logo__color">App</span>Lab</a>
            <nav class="menu">
                <ul class="menu__list menu__list-footer">
                    <li><a href="#" class="footer__link">Home</a></li>
                    <li><a href="#" class="footer__link">Key Features</a></li>
                    <li><a href="#" class="footer__link">Pricing</a></li>
                    <li><a href="#" class="footer__link">Testiminial</a></li>
                    <li><a href="#" class="footer__link">FAQ</a></li>
                </ul>
            </nav>
            <div class="footer__social">
                <a href="#"><i class="fab fa-facebook-f social__ikon"></i></a>
                <a href="#"><i class="fab fa-twitter social__ikon"></i></a>
                <a href="#"><i class="fas fa-hashtag social__ikon"></i></a>
                <a href="#"><i class="fab fa-github social__ikon"></i></a>
            </div>
            <p class="text footer__text">Copyright© Arifur Rahman Tushar 2019. All rights reserved</p>
        </div>
    </footer>
    <script>
        const links = document.querySelectorAll('.anchor-link');
        for(const link of links){
            link.onclick = scrollToAnchor;
        }

        function scrollToAnchor(event){
            event.preventDefault();
            const anchor = event.target.getAttribute('href');
            const element = document.querySelector(anchor);
            element.scrollIntoView({ behavior: 'smooth' });
        }
    </script>
</body>

</html>